<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ppc.sstl" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="select"><Value>Up to Extension Parameter</Value>
		<List><ListItem>The progress is updated for only those extensions where the field Progress Registration in the <GUIRef href="/baanerp/tp/ptc/tpptc0110s000" role="session">Extension (tpptc0110s000)</GUIRef> reads Extension.</ListItem>
		</List>
	</ListValue>
	<ListValue ID="all"><Value>All Extensions</Value>
		<List><ListItem>The progress is updated for all extensions.</ListItem>
		</List>
	</ListValue>
</OptionList>
